[Description]

Section		= LoadFilter

LoadFilter 	= Plugin加载过滤设置

LoadFilter%PlugPrefix	= Plugin加载过滤头部标志设置。\nPlug_：传统数据卡项目的Plugin\n : PlugXJoinMe_：JoinMe智能机项目的Plugin\n : Plug_ , PlugXJoinMe_

[LoadFilter]

PlugPrefix	= PlugXJoinMe_
